﻿init python:
    config.automatic_images = [ '_' ]
## Characters
define f = Character('Farris', kind=adv, color="#b3b4f6")
define v = Character('Virgil', kind=adv, color="#99c27b", show_two_window= False)
define e = Character('Esther', kind=adv, color="#FFFFFF", show_two_window= False)
define en = Character('', kind=nvl, what_prefix="\"", what_suffix="\"", what_color="#FFFFFF")

## Images
image fireplace = "fireplace.jpg"
image entry01 = "entry01.jpg"
image kitchen = "kitchen.jpg"
image parlor = "parlor.jpg"

## Variables
$introhostile = False
# The game starts here.
label start:
    init python:
        config.empty_window = nvl_show_core
        config.window_hide_transition = dissolve
        config.window_show_transition = dissolve
    scene black
    window show
    en "No Good Wife Demo/Beta (v 0.55)"
    en "Created with Ren'py 6.99"
    en "Words, Code, and GUI by verysunshine
        Backgrounds by Ookami Kazumi
        Placeholder sprites by SilverHyena
        Paper texture by CG Textures
        Music by Kevin MacLeod"
    window hide
    nvl clear
    scene fireplace with fade
    window show
    play music "Simple_Duet.ogg"
    en "If the purpose of a good wife is to please her husband in every way possible, I shall be the worst wife in the country."
    en "I'm not a good housekeeper, and only a moderately impressive cook. My child rearing skills will most likely leave much to be desired. Those things are the least of my worries."
    en "The thing I am most concerned about is out of my control. It's a most unfortunate circumstance for which I must make accommodations."
    en "If I said I never had known Farris was a homosexual, I would be lying. There were small signs there from the beginning. And I... I fell for him anyway."
    nvl clear
    window hide
    "I remember when he finally informed me of his special situation. He told me a month ago in his parlour."
    scene parlor with fade
    show farris neutral at center with dissolve
    f "Esther, before we get married, there is something you should know."
    e "What?"
    "I leaned forward ever so slightly, folding my hands in my lap."
    show farris sad with dissolve
    f "I hope you don't find this offensive. If you want to leave me over this, I understand."
    e "I doubt there is anything I could be offended by, dear."
    f "Esther, I...{w} I...{w} I'm not what you would call normal. Now, please do not misinterpret what I say. I am perfectly healthy physically."
    f "There is only the slight issue of my sexuality."
    "I attempt to appear confused."
    f "Esther, I am attracted to men. I'm a poof."
    e "I know."
    show farris shocked with dissolve
    f "Is it obvious?"
    e "It's not obvious to most people. They don't suspect a thing. I'm only able to see the signs because of Marcus."
    show farris neutral with dissolve
    e "Frankly, you act so much like he did I knew there might be that similarity. It doesn't bother me. I was never interested in you in that way anyway."
    f "So then...{w} you'll still marry me?"
    e "I will still be your wife on one condition."
    show farris concerned with dissolve
    e "If you tell me the truth about any other relationships or events that are important to you, I will still be your wife, but if you give me cause to believe you are lying, I will leave."
    show farris neutral with dissolve
    e "Understand?"
    f "I understand."
    show farris smile with dissolve
    pause .3
    scene fireplace with fade
    window show
    en "Our marriage preparations continue. Not a single person knows our secret. I still get nervous, thinking someone will find out. I shouldn't."
    nvl clear
    stop music fadeout 0.3
    window hide
label night1:
    play music "Pride.ogg" fadeout 1.0
    scene January 23 with fade
    scene fireplace with fade
    en "When the sun rose on Sunday morning, I was Esther Ruth Wood. For the last four days, I have been Ether Ruth Fitzgerald. My married life has officially begun. I'm still ajusting, but don't all wives take some time to ajust?"
    en "Farris and I sit in the parlour as the sunlight fades. Social norms would indicate we ought to be upstairs attending to our most private matters."
    en "While we will not be doing such things, our wedding bed will not go untouched forever."
    nvl clear
    window hide
    scene kitchen with fade
    show farris neutral with dissolve
    f "It's nearly 8:00."
    e "Are you nervous?"
    f "Yes.You must be feeling even worse."
    e "I'm worried. What if we're seen? What if someone tells?"
    f "Virgil would never tell on me. We were in the same battalion. We are as close as brothers."
    show farris smile with dissolve
    f "It's not like this is the first time we've stolen moonlight for our own purposes."
    e "I am assuming it is the first time in mixed company."
    f "You assume correctly."
    e "Thank goodness."
    "I smile to reassure him."
    e "I wouldn't want anyone else dealing with this situation."
    play sound "DoorbellEffect.ogg"
    e "Sounds like Virgil's here."
    scene entry01 with fade
    "We walk to the entryway together, with me only a few steps ahead. It is my duty as wife to greet guests."
    "I open the door as Farris adjusts his tie."
    play music "Rollin_at_5_-_210_-_full.ogg"
    show virgil smile at center with dissolve
    e "Good evening, Mr Hereward."
    v "Good evening, Mrs..."
    show virgil neutral with dissolve
    v "Mrs Fitzgerald. It's lovely to see you."
    show virgil smile with dissolve
    e "It's lovely to see you as well. Shall I take your coat?"
    show virgil smile at Position (xpos = .506, ypos = 1.0) with move
    v "I'm quite alright, thank you."
    "Farris walks in front of me."
    show farris smile at Position (xpos= 0.26, ypos= 1.0) with move
    f "Virgil, it's been a long time."
    v "It has. Your house looks very nice."
    f "Thank you."
    v "No problem. Congratulations on your...{w} missus."
    show farris neutral with dissolve
    show farris neutral at Position (xpos = 0.28, ypos = 1.0) with move
    f "I don't mean to dissappoint you, Virgil. Believe in me."
    v "Never said I was disappointed in you."
    show farris sad with dissolve
    f "I understand how you feel."
    show virgil neutral with dissolve
    v "But, why?"
    show farris sad at Position (xpos = 0.29, ypos = 1.0) with move
    f "You know we have no other option."
    show virgil angry with dissolve
    show virgil angry at Position (xpos = 0.75, ypos = 1.0) with move
    v "\"We\" as in whom? You and your woman?"
    menu:
        "Defend yourself":
            $introhostile = True
            e "I have nothing to do with this."
            v "Yeah, right."
            f "Please, Virgil. Contain yourself."
            v "She should not be here."
            f "You know we need to protect ourselves. That is why she is here."
            show virgil angry at Position (xpos = 0.78, ypos = 1.0) with move
            v "You are only protecting yourself."
            e "He's not."
            f "I am protecting both of us. What married man would be doing this?"
            e "If I were to leave Farris tomorrow, would it fix your issue?"
            v "How could it? He's already been disturbed by you."
            f "I've not been disturbed. Look at me, Virgil. Tell me what has changed."
            show virgil neutral with dissolve
            v "You're wearing a ring. Putting your hand in your pocket doesn't change that."
            show farris neutral with dissolve
            f "What else?"
            v "Farris, everything has changed."
            e "Change can be beneficial, Mr. Hereward."
            f "I can tell it does not matter to you, despite what you say."
            v "I know what I feel."
            f "If you did not want me now, you would never have shown up at my door."
            show farris neutral at Position (xpos = 0.45, ypos = 1.0) with move
            f "You are here despite this situation."
            show farris neutral at Position (xpos = 0.46, ypos = 1.0) with move
            f "You could have stayed at your apartment, yet you came. You know how much I love you."
            v "I didn't expect her to answer the door."
            f "Why is that an issue, Virgil?"
            v "She...{w} you..."
            f "Virgil."
            "Farris looks deeply into Virgil's eyes. Virgil looks away."
            v "Having a woman here complicates things. I feel the same, but having her around..."
            e "Am I more threatening than a general?"
            v "It's not the same now. War is a different environment."
            show virgil shocked with dissolve
            v "What would you know about war? You don't look like a bomb-maker."
            e "I transcribed Morse code for His Majestey's military intelligence."
            show virgil neutral with dissolve
            v "Then you understand the differences the war causes."
            e "Naturally."
            v "You must also understand that things must return to normal after the war."
            e "They may return to normal, yet things are not the same. You know how to fly a plane. I understand Morse code. We would not have known those things if it were not for the war."
            e "This is but another change."
            f "Nothing has to be different."
            e "I understand your concerns, Mr. Hereward, but I shall stay as far from your love life as possible."
            show virgil neutral at Position (xpos = 0.73, ypos = 1.0) with move
        "Explain the situation":
            e "I am not a part of your relationship."
            show virgil shocked with dissolve
            v "Clearly, you are. You are standing right here."
            e "I am only a cover. My job is to convince others that you are not doing this."
            v "Why would you want to help us?"
            e "I have my reasons."
            f "You know better than to pry."
            show virgil neutral with dissolve
            v "I know, but this is a new experience. I have yet to become accustomed to it."
            f "I believe you can."
    show virgil bneutral with dissolve
    f "We'll be going upstairs now."
    e "Very well. Have a...{w} nice time? I'm not sure what to say."
    v "Farris, you lead the way."
    hide farris and virgil
    with dissolve
    window show
    en "As they commit their act in the bedroom, I start crocheting a doily."
    en "I wonder how they are even able to do it. They can't do things the traditional way."
    en "On second thought, I don't want to know."
    en "I focus on my crocheting as I wait for a signal that the men have finished."
    nvl clear
    window hide
    show virgil bneutral at center with dissolve
    v "Mrs. Fitzgerald, I will be taking my leave now."
    e "Where is Farris?"
    v "He's cleaning up."
    e "Good. Have a good evening, Mr. Hereward."
    v "You have a good evening."
    hide virgil with dissolve
    "Once Mr. Hereward leaves, I walk to the only bedroom in the house."
    scene bedroom 01 with fade
    e "Farris, are you-{w}"
    show farris bneutral asx with dissolve
    e "Oh my."
    "I back up slightly."
    show farris shocked asx with dissolve
    f "Esther, it's nice to see you."
    e "Would you mind putting on some clothes?"
    show farris neutral asx with dissolve
    f "What is wrong with this?"
    e "It's indecent, dear."
    f "If I wasn't a puff, I wouldn't even be wearing this bathrobe."
    "His comment makes me blush, but he's right."
    e "Excuse me."
    f "Would you like me to remove it?"
    e "No, please. That would be even less decent."
    show farris smile asx with dissolve
    f "I see."
    e "What are you laughing about?"
    f "My dear, you act so ignorantly."
    e "I understand what would have normally occured, but I do not want to deal with that concept."
    f "I don't either."
    "Farris yawns."
    f "It's getting rather late. Perhaps we should be going to bed."
    e "Agreed. If you let me go past you, I can get my nightgown."
    f "How rude of me."
    show farris smile asx at left with dissolve
    f "I hope you forgive me."
    e "I already did."
    hide farris with dissolve
    "Farris steps out of the room so I can change into a frilly white nightgown."
    e "You may come in now."
    show farris smile asx with fade
    e "Ah, good. You've changed too."
    f "You wouldn't expect me to sleep in my day clothes, would you?"
    e "Of course not."
    f "Good night, Esther."
    e "Good night, Farris."
    stop music
label night2:
    play music "In_Your_Arms.ogg"
    scene January 27 with fade
    scene fireplace with fade
    window show
    en "I am starting to become used to the details of married life. Every morning, I wake to Farris in my bed. I prepare breakfast for him before he goes to work. I do all of the daily tasks, cleaning and cooking as well as I can. It's simple when Farris is away."
    en "When he comes home from work, I have supper ready. He seems to appreciate my cooking. He has a delightful habit of grinning from ear to ear when I fill his plate. We have enlightening conversations as we eat. Sometimes we talk about politics, other times about the future. It's those moments when I feel truely in love."
    en "We have come up with a pattern for the meetings with Virgil. One week, Virgil comes to our house. The next week, Farris goes to his. I think it works well. They get all the privacy they need and never arouse suspicion."
    en "I have my own special place to go. Some of the wives in the area get together on Mondays. We eat and talk about our families, and it's extremely enlightening. Our meeting was at Mrs Brown's house today. When the clock strikes seven, I'm itching to tell Farris about my day."
    window hide
    f "Esther, I'm home!"
    scene entry01 with fade
    show farris smile at center with fade
    e "Honey, it's great to see you! How was your day?"
    "I kiss Farris on the cheek, making him blush. It's one of our new traditions."
    show farris bsmile with dissolve
    f "It was great!"
    show farris bneutral with dissolve
    f "Bit busy, though. I 'm still looking over the documents for the fraud case, but the guys are pushing me to finish it so I can work on an adultery case."
    e "You must be joking."
    f "I don't joke about my work."
    e "You having an adultery case so soon after getting married seems impossible."
    show farris concerned with dissolve
    f "I wish it was. From the little I've heard, the hus..."
    show farris shocked with dissolve
    f "I can not talk about that. It's confidential. I'm sorry; I was carried away."
    "I smile understandingly. Farris could lose his job if people find out I know things I shouldn't."
    e "It's all right, dear. I'm bound to forget that whole affair in minutes."
    show farris smile with dissolve
    f "Oh, good, good."
    "He sighs and adjusts his glasses."
    f "How was your day?"
    e "It was interesting. I did the washing today. How long have you had that colourful collection of handkerchiefs?"
    f "I've had it for around six years. Most of those are gifts."
    e "That's lovely. Anyway, after I finished the laundry Mrs Brown - our next-door neighbour - took me to meet with some of the other ladies in the area."
    e "They were very welcoming, but Mrs Brown was probably the nicest of them. She has two sweet children, a boy and a girl."
    f "Do you like the other women?"
    e "I think they'll make good companions."
    f "Brilliant."
    show farris grin with dissolve
    f "Now you'll have an outlet for your gossip."
    e "Why would I be gossiping?"
    f "I know women gossip, Esther. It's okay to acknowledge that."
    "I'm concerned until I realize he's probably just joking."
    e "Your supper is getting cold."
    f "Mmm, what did you make?"
    e "Vegetable soup. The produce man had a wonderful sale on carrots and broccoli. Probably because it was nearly spoiled."
    show farris concerned with dissolve
    f "Gross!"
    e "Farris, I threw out all the bad parts."
    show farris neutral with dissolve
    f "All right, then."
    scene kitchen with fade
    show farris neutral with dissolve
    "Farris takes his soup without smiling."
    e "Dear? I'm sorry if I upset you. If you would like something else, I can make it for you."
    f "No, no, it's okay."
    "I raise an eyebrow. Farris avoids my gaze, but takes a sip of soup."
    show farris smile with dissolve
    f "Mmm! This tastes great! Sorry for acting like a prick, dear."
    "Farris sounds sincere, but he just said the soup was bad. He could be lying."
    show farris neutral with dissolve
    f "Work is getting a bit tough."
    e "How?"
    show farris concerned with dissolve
    f "This fraud case...{w} it's going to be really tough. He's faked thousands of clothing coupons so he could give the women of Impington fancy dresses. He seems to fancy plenty of women."
    e "But you would be putting a bad man in prison."
    f "That's what I'm trying to prevent."
    "That's ridiculous!"
    f "It's the law. I don't mind having to protect him."
    play music "Sidewalk_Shade_-_slower.ogg" fadeout 1.0
    menu:
        "Try to sympathise.":
            "Putting a person who has done wrong in jail is important, so why would Farris even want to protect him? Why would he allow this criminal to walk the streets?"
            "Lawyers are supposed to protect the law, aren't they?"
            "He could ask to be transferred to another case and get someone to take over that one."
            "But Farris is smart. If he wanted to get transferred to another department, he would ask, so why wouldn't..."
            "Oh."
            "Right."
            "Not everyone that goes into a court of law is guilty."
            f "Hey, Esther, are you okay? You seem distracted."
            e "I was thinking about faked evidence."
            show farris shocked with dissolve
            f "Why?"
            e "Because I was trying to figure out why you would want to defend someone who is clearly guilty."
            show farris neutral with dissolve
            f "Did you figure it out?"
            e "It might be because you know that while some people are guilty, other's aren't, and sometimes it's tough to tell who is what."
            show farris grin with dissolve
            f "Exactly!"
            "A catlike grin appears on his face. I giggle."
            f "And techniques for determining who is innocent are getting better. One hundred years ago, innocent men and women were thrown in jail all the time because we had an extremely difficult time discovering the truth."
            f "In another hundred - no, fifty years, we could have technology that lets us identify criminals using a strand of hair."
            e "That would be fascinating."
            f "I know!"
            "Farris's grin is honestly adorable."
            f "Aren't you going to eat, Esther?"
            "I'd gotten distracted. Drat. I pick up my spoon again and start eating my soup."
            "While the soup warms my body, Farris's smile warms my heart."
            stop music
            jump patientheart
        "Protest.":
            e "Farris, how could you say that? Honestly, I thought you would be more caring."
            f "I care about the law and the people involved with it."
            e "He's clearly guilty! Why would you not let him go to jail?"
            show farris neutral with dissolve
            f "Because he might not have been."
            e "And he's still guilty."
            f "Right, but imagine if he was innocent. I would have to send a guilty man to jail."
            e "But..."
            f "When I take a case, I do not know if my client is innocent. If I do get a guilty client, I have to try to lessen their punishment. And sometimes I can't."
            f "It's up to the jury to decide if someone is innocent or guilty. I provide information."
            e "So the jury could still say he is guilty."
            f "Yes, but if I slack, I am not doing my job."
            e "Oh..."
            "That's a shame, but I guess if it's his job, it's okay."
            e "I understand now."
            show farris smile with dissolve
            f "That's wonderful, dear."
            "Farris picks up his soup spoon again, and I sip my own soup with a calm smile on my face."
            "When both of our bowls are empty, I take them to the sink. As I scrub them, I replay what I just heard in my mind."
            stop music
            jump wanderingmind
    label patientheart:
            nvl clear
            play music "Walking_Along.ogg"
            scene January 30 with fade
            nvl clear
            scene fireplace with fade
            window show
            en "I have the house for myself today because Farris is at Virgil's. He's been out for an hour."
            en "Somehow, it's a lot less interesting than I would have hoped. I'm already done everything. I don't particularly need to do any sewing or cooking."
            en "I wonder what Farris is doing now..."
            en "It worries me that Farris isn't around. I know where he is and why he's there, but it would be nice to have him home. It looks like it might snow soon. I don't want Farris to be caught in the snow. He could catch a cold."
            en "Oh dear, I'm getting distracted, and Farris has only been gone for an hour. I need something to occupy me."
            en "I bought a copy of the local women's magazine, The Cambridge Lady, today. It's got some very interesting recipes and lifestyle articles. One looks interesting - \"How to Tell if Your Husband is Cheating on You\". I'm not looking for answers; I'm looking for amusement."
            nvl clear
            window hide
            "Most women would be panicking as they read this article. It's written with a very serious tone. I can barely hold back my laughter."
            "As I'm reading, I hear the front door creak open."
            f "Honey, I'm home!"
            scene entry01 with fade
            show farris neutral with dissolve
            "I rush to the front door to greet Farris."
            e "Good evening, darling. You're home early."
            show farris bneutral with dissolve
            f "Sometimes things go faster than others."
            e "You've only been gone for an hour and fifteen minutes."
            f "Well...{w} it seemed faster on my end? Yeah, that's it."
            e "Oh, Farris!"
            "I hug Farris, trying to comfort him."
            e "Did you and Virgil get into a fight?"
            show farris concerned with dissolve
            "Farris sighs."
            f "You could say that."
            e "You don't want to talk about it?"
            show farris sad with dissolve
            f "It's not the kind of thing I can talk about."
            e "All right. I'll make you some tea."
            "If Farris doesn't want to talk to me, I shouldn't pressure him. He's having enough problems without me."
            scene kitchen with fade
            "While I'm filling the kettle, Farris sneaks behind me."
            show farris smile with dissolve
            f "Is that your magazine on the couch?"
            e "Of course it is."
            f "Did you read the article about cheating?"
            e "Why yes, I did."
            show farris grin with dissolve
            f "And..."
            e "According to the article, you are not cheating on me."
            "Farris shakes his head, laughing."
            e "I'm not kidding, dear. You're not making frequent excuses for being away from home, your laundry is always where it should be, we aren't getting any strange messages, and you haven't made unusual purchases recently."
            f "So nothing about going to your male lover's house? I'm almost disappointed."
            e "Farris!"
            "A giggle escapes my lips."
            e "You aren't supposed to tell your wife you're cheating on her."
            show farris concerned with dissolve
            f "So I should have never told you?"
            menu:
                "Not you as in you!":
                    e "Not you as in Farris Johnathan Fitzgerald, you as in society in general."
                    show farris confused with dissolve
                    f "That may be a feminine way of putting things; I don't understand you."
                    "And now I've dug myself a hole. I need to mind how I phrase things."
                    e "Um...{w} Think about it like a court case. You are trying to make the argument that the client, me, was informed by the husband that he was committing adultery. The client doesn't think this is an issue."
                    f "I told you before we were married, meaning we were not husband and wife."
                    "Good enough for me."
                    e "Yes! Exactly. Thank you, Farris."
                    show farris neutral with dissolve
                    "There is a tired look in his eyes. He yawns."
                    f "It's been a long day."
                    e "Want to go to bed early?"
                    f "Yes, please."
                    show farris smile with dissolve
                    "He gives me a tired smile."
                    e "I'll take care of your slippers. Go sit down."
                    f "Thank you, dear."
                "I would rather you did.":
                    e "Well, it would be lovely if you did tell me things like that."
                    f "But I don't have to."
                    e "Mmm... well..."
                    show farris confused with dissolve
                    e "Yes and no."
                    "Farris stares at me."
                    f "I don't understand, Esther."
                    e "Yes, I need to know important things that are going on in your life, but you don't need to tell me everything you do."
                    show farris concerned with dissolve
                    f "So what do you need to know?"
                    e "...{w} Things that might cause the police to show up at our door."
                    show farris grin with dissolve
                    f "I stole a handful of sweets when I was six."
                    e "Goodness, Farris, don't be silly. I don't need this war humour from you."
                    show farris neutral with dissolve
                    f "Right."
                    "I know he means well, and he's trying to make light of things. I'm just not in the mood."
                    show farris smile with dissolve
                    "Farris gives me a weak, apologetic smile."
                    f "It's been a long day."
                    e "It certainly seems like it."
                    f "May I be excused?"
                    e "Of course, dear. I'll get your housecoat - I washed it today."
                    f "Thank you."
                    hide farris smile with dissolve
                    "Farris heads upstairs. I go to the laundry room to fetch his housecoat. The red cloth is still warm from the wash."
                    e "Perfect."
                    stop music
    return
    label wanderingmind:
            nvl clear
            play music "Walking_Along.ogg"
            scene January 30 with fade
            nvl clear
            scene fireplace with fade
            window show
            en "I have the house for myself today because Farris is at Virgil's. He's been out for an hour."
            en "Somehow, it's a lot less interesting than I would have hoped. I'm already done everything. I don't particularly need to do any sewing or cooking."
            en "I wonder what Farris is doing now..."
            en "It worries me that Farris isn't around. I know where he is and why he's there, but it would be nice to have him home. It looks like it might snow soon. I don't want Farris to be caught in the snow. He could catch a cold."
            en "Oh dear, I'm getting distracted, and Farris has only been gone for an hour. I need something to occupy my time."
            en "I bought a copy of the local women's magazine, The Cambridge Lady, today. It has some very interesting recipes and lifestyle articles. One looks interesting - \"How to Tell if Your Husband is Cheating on You\". I'm not looking for answers; I'm looking for amusement."
            en "Time and time again I have to stop myself from laughing. Even though I am in my own home, I feel like I shouldn't laugh. Hundreds of other wives are concerned about their husband cheating on them."
            en "As for me..."
            window hide
            nvl clear
            "Sighing, I set my magazine on the couch."
            e "Farris, what have you gotten me into?"
            "While I sit here, my husband is doing God-knows-what with Virgil. He can do whatever he wants."
            "Though I shouldn't complain. I agreed to this marriage, after all."
            e "What have I gotten myself into?"
            "There's an interesting advertisement on the back of The Cambridge Lady. It features two men and a woman drawing straws, and asks who has the winning straw."
            "The men have neatly pressed suits and strong, chiselled features. They're rather handsome, I think."
            "They remind me of the fairytale princes I used to admire as a child. My mind begins to reconstruct the scenarios my childhood self imagined."
            "I imagine dancing with the magazine man at the edge of a lake."
            f "Esther, I'm home."
            e "Oh! Farris!"
            scene entry01 with fade
            show farris smile at center with dissolve
            "I rush to the front door to greet Farris."
            e "You're home earlier than I expected."
            show farris neutral with dissolve
            f "I know. It wasn't a very good time."
            e "Did you and Virgil get in a fight?"
            f "No."
            e "Then what happened?"
            show farris bneutral with dissolve
            f "I'd rather not talk about it."
            e "All right, then. Is there anything you would like to talk about?"
            show farris bneutral:
                xpos 0.28 ypos 1.0
            with move
            f "Not particularly."
            "I give him a kiss."
            e "Just a regular evening. That's good. It's not like every day has to be an adventure."
            show farris bsmile with dissolve
            f "Yeah, yeah. So how were you?"
            e "I was pretty good. I just relaxed and read The Cambridge Lady. Nothing special."
            "Does Farris need to know about my daydream?"
            menu:
                "Yes, he does.":
                    e "But my mind did sort of...{w} wander places."
                    show farris neutral with dissolve
                    f "What do you mean?"
                    "Blood rushes to my cheeks."
                    e "I may or may not have gotten distracted by the men in an advertisement."
                    show farris grin with dissolve
                    f "No way."
                    e "I'm not joking."
                    "Farris laughs and shakes his head."
                    f "Oh, Esther!"
                    e "Don't you \"Oh, Esther\" me!"
                    "He pauses to take a closer look at the advertisement in question."
                    f "They are fairly good looking."
                    "I don't know whether to be embarrassed or amused. I murmer in agreement."
                    show farris smile with dissolve
                    f "Are you planning on running away with one of these guys?"
                    e "They're ink printed onto paper."
                    f "Well, that settles it. Unless this paper can come to life, you get to stay with me."
                    "I sigh, not willing to condone his antics."
                    e "I'm going to make you some tea, dear."
                    f "What kind?"
                    e "Your choice."
                    f "Then let's make it camomile."
                    e "Okay."
                    scene kitchen with fade
                    "My heart starts to get lighter as I head to the kitchen to start making tea. I thought Farris would panic, but he seems okay with it. We're okay."
                "No. It'll be fine.":
                    f "That's great, Esther."
                    e "Should I put on some tea?"
                    f "Yes, please."
                    "With that said, I sigh, relaxing."
                    f "Are you okay?"
                    "I smile more broadly."
                    e "Of course! Why do you ask?"
                    f "You sounded a bit upset."
                    e "No, no, no, I'm fine, dear."
                    scene kitchen with fade
                    "As soon as I get into the kitchen, I get the kettle from the shelf. Farris follows me. He rests his hand on my shoulder as I turn on the stove."
                    e "Hmm?"
                    f "Ether, you don't look fine. You look a little bit troubled."
                    e "Honestly, what are you so worried about?"
                    f "You remind me of an army boy."
                    "I slip Farris's hand off my shoulder."
                    e "Thank you?"
                    f "Okay, then, dear. Just know if you want to talk to me, you can."
                    e "I know, darling."
                    "The kettle whistles as I sigh again. I force a smile onto my face before I turn back to Farris."
                    e "What kind of tea would you like?"
                    f "Early Grey would be lovely."
                    e "Okay."
                    scene dining room with fade
                    show farris smile at center with dissolve
                    "Farris waits for me at the dinner table as I let the tea steep. I hear some footsteps going to the living room."
                    f "Dear, is this magazine yours or one of your friend's?"
                    "I tense, my eyes growing wide."
                    e "Mine..."
                    "I swallow."
                    e "Why do you ask?"
                    f "It looks interesting. I thought it would just be needlepoint patterns and recipes."
                    e "Are you reading my magazine?"
                    "A chuckle comes from the living room."
                    f "Only skimming."
                    e "Okay, darling. The tea's ready."
                    f "Coming."
                    show farris smile with dissolve
                    "Farris takes a seat at the table, and I pour two steaming cups of Earl Grey tea. The burning sensation helps to relieve the weight in my chest."
                    stop music
                
            return
